@charset "utf-8";
/* CSS Document */


@font-face {
     font-family: Roboto Regular;
     src: url(fonts/Roboto-Regular.ttf);
}

html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, font, img, strong, ol, ul, li, form, label, table, tr, td {
     margin: 0;
     padding: 0;
     border: 0;
     outline: 0;
     font-size: 100%;
     vertical-align: baseline;
     background: transparent;
}
body {
     color:#3c3c3c;
     font-size:14px;
     font-family:Roboto Regular, sans-serif, Impact;
     background-color:#e7e1c9;
}
body a {
     color:#253b00;
}
body a:hover {
     color:#f0ff00;
}
img, img a {
     border:0;
}
.clear {
     clear:both;
     height:0px;
     font-size:0px;
}
.pic-right {
     width:281px;
     height:288px;
     float:right;
     background:url(../images/rit-img-bg.gif) top no-repeat;
     margin:0 0 10px 39px;
     padding:18px 0 0 8px;
}
/* Hedr start */
#hedr-wrpr {
     width:100%;
     background:#fbf9d4 url(../images/top-bg-rept.gif) top repeat-x;
}
.hedr {
     width:950px;
     margin:0 auto;
     background: url(../images/hedr-bg.gif) bottom no-repeat;
}
.hedr-safe {
     padding:26px 0 38px 0;
     display:inline-block;
}
.lft-logo {
     width:270px;
     padding:0 0 0 6px;
     float:left;
}
.rit-menu {
     width:592px;
     height:52px;
     margin:15px 0 0 76px;
     float:left;
     background:url(../images/menu-bg.gif) top no-repeat;
}
/* Hedr end*/
/* Banr Start*/
#bnr-wrpr {
     width:100%;
     background:#fbf9d4 url(../images/dot-line-rept.gif) bottom repeat-x;
}
.bnr {
     width:950px;
     margin:0 auto;
     background:url(../images/bnr-bg.gif) top no-repeat;
}
.bnr-safe {
     padding:9px 14px 40px 14px;
}
/* Banr end*/
/* Midle start */
#mid-wrpr {
     width:950px;
     margin:0 auto;
}
.mid-safe {
     padding:24px 6px 14px 6px;
     display:inline-block;
}
.ser-bxs-wrpr {
     width:939px;
     padding: 0 0 0 5px;
}
.cmrcl-bx, .resi-bx {
     width:295px;
     float:left;
     border:1px solid #ddd6a9;
     margin: 0 9px 0 0;
     padding: 0 0 0 5px;
}
.land-bx {
     width:295px;
     float:left;
     border:1px solid #ddd6a9;
     padding: 0 0 0 5px;
}
.serv-bx-titl {
     width:295px;
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:20px;
     color:#7ba109;
     font-weight:normal;
     padding: 5px 0 10px 0;
     text-align:center;
}
.serv-pic {
     padding: 17px 0 0 9px;
     background:url(../images/rit-img-bg2.gif) no-repeat;
     width:280px;
     height:215px;
}
/*.styl-7 {
     width:289px;
}*/

/* Midle end */
/* Midle Left start */
.mid-lft {
     width:560px;
     float:left;
     padding:0 50px 0 0;
     background: url(../images/mid-dvdr-rept.gif) top right repeat-y;
}
#mid-wrpr h1 {
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:22px;
     color:#7ba109;
     padding:0 0 7px 0;
     margin:0 0 14px 0;
     font-weight:normal;
     background: url(../images/bg-heding.gif) bottom left no-repeat;
}
#mid-wrpr p.sub-hedng {
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:15px;
     color:#3c3c3c;
     font-weight:bold;
     padding:0 0 12px 0;
}
#mid-wrpr p.wlcom-not {
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:14px;
     color:#3c3c3c;
     padding:0 0 30px 0;
}
#mid-wrpr p {
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:14px;
     color:#3c3c3c;
     padding:0 0 15px 0;
}
#mid-wrpr h2 {
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:20px;
     color:#7ba109;
     padding:3px 0 7px 0;
     margin:0 0 20px 0;
     font-weight:normal;
     background: url(../images/bg-heding.gif) bottom left no-repeat;
}
.mid-lft-img {
     width:183px;
     height:152px;
     float:left;
     padding:12px 0 0 14px;
     margin:0 48px 0 0;
     background:url(../images/mid-img-bg.gif) top no-repeat;
}
/* Midle Left end */
/* Midle right start */
.mid-rit {
     width:289px;
     float:left;
     padding:0 0 0 39px;
}
#mid-wrpr h3 {
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:20px;
     width:200px;
     color:#7ba109;
     padding:3px 0 7px 0;
     margin:0 0 8px 0;
     font-weight:normal;
     background: url(../images/bg-heding.gif) bottom right no-repeat;
}
.mid-rit ul li {
     list-style:none;
     background:url(../images/list-icon.gif) no-repeat;
     padding:0 0 11px 21px;
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:14px;
     color:#3c3c3c;
}
.red-mor-btn {
     padding:20px 0 0 0;
}
.red-mor-btn-serv {
     padding:0 10px 10px 0;
}
.red-mor-btn a, .red-mor-btn-serv a {
     display:block;
     float:right;
     width:111px;
     height:35px;
     background:url(../images/red-mor-btn.gif) 0px 0px no-repeat;
}
.red-mor-btn a:hover, .red-mor-btn-serv a:hover {
     float:right;
     display:block;
     width:111px;
     height:35px;
     background:url(../images/red-mor-btn.gif) 0px -35px no-repeat;
}
/* Midle right end */
/* footer start */
#ftr-wrpr {
     width:100%;
     background:#31440b url(../images/ftr-bg-top.gif) top repeat-x;
}
.ftr {
     width:950px;
     margin:0 auto;
}
.ftr-safe {
     padding:64px 5px 44px 5px;
     display:inline-block;
}
.ftr-lft {
     width:665px;
     padding:4px 0 0 0;
     float:left;
}
.ftr-lft p {
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:12px;
     color:#e5f0d0;
     padding:0 0 4px 0;
}
.ftr-lft p a {
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:12px;
     color:#e5f0d0;
     text-decoration:none;
}
.ftr-lft p a:hover {
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:12px;
     color:#ffffff;
     text-decoration:none;
}
.ftr-rit {
     float: left;
     width:250px;
     padding:0 0 0 25px;
}
.ftr-rit img {
     float: left;
     padding:0 0 0 18px;
}
/* footer end */
.mid-rit-inr {
     width:281px;
     height:288px;
     float:left;
     background:url(../images/rit-img-bg.gif) top no-repeat;
     margin:0 0 0 39px;
     padding:18px 0 0 8px;
}
/* Payment page start */
.pay-form {
     padding:25px 0 0 0;
}
.pay-btn {
     text-align: right;
     padding:30px 0 0 0;
     width:320px
}
td.form-raw {
     padding:0 20px 0 0;
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:14px;
     color:#3c3c3c;
}
/* Payment page end */
/* contact page start */
ul.cont-adrs {
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:14px;
     color:#3c3c3c;
     list-style:none;
     line-height:18px;
     padding:0 0 20px 0;
}
ul.cont-adrs a {
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:14px;
     color:#659607;
     text-decoration:none;
     line-height:18px;
}
#mid-wrpr p.cont-caption {
     font-size:18px;
     padding: 15px 0 30px 0;
}
input.form-feld {
     background-color:#e7e1c9;
     border:1px solid #998c59;
     height:23px;
     padding:3px 0 0 3px;
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:14px;
     color:#3c3c3c;
     ;
}
textarea.form-feld {
     background-color:#e7e1c9;
     border:1px solid #998c59;
     min-height:100px;
     padding:3px 0 0 3px;
     width:350px;
     font-family:Roboto Regular, sans-serif, Impact;
     font-size:14px;
     color:#3c3c3c;
     ;
}
.msg-btn-raw {
     padding:20px 0 0 0;
}
.msg-btn-raw input {
     background:url(../images/red-mor-btn.gif) -113px 0px no-repeat;
     border:0;
     width:142px;
     height:36px;
     cursor:pointer;
}
/* contact page end */
